» Ubuntu » Balíky

Error

two or more packages specified (libn32go13-dbg-mips64-cross cosmic)